/**
 * 파일명: common.css
 * 설명 : 즐겨찾기 공통속성 class
 * 작성자 : 연정흠
 * 최초작성일 : 2012년 11월 14일
 * 최종수정일 : 년 월 일
**/

/*@import "UI.css";*/

#FavoritesWrap ul{
    border-width: 1px 0 0 0;
    border-style: solid;
    margin-bottom: 10px;
}
#FavoritesWrap ul li{
    overflow: hidden;
    padding: 10px 0;
    border-width: 0 0 1px 0;
    border-style: solid;
}
#FavoritesWrap ul li dl{
	position: relative;
	margin: 0 10px;
}
#FavoritesWrap ul li dt{
	font-weight: bold;
	margin-bottom: 5px;
}
#FavoritesWrap ul li dt,
#FavoritesWrap ul li dd{
}